html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

html, body, .site {
  min-height: 100vh;
}

.site {
  position: relative;
  margin: 0 auto;
  padding: 0 20px 0 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
}

.site-branding {
  padding-top: 45px;
  padding-bottom: 25px;
  margin-left: 50px;
  border-left: 1.5px solid #C1272D;
}

.site-branding .logo {
  margin-left: -50px;
}

.site-main {
  margin-left: 50px;
  padding-bottom: 60px;
}

.site-main .text,
.site-main .text-teaser,
.site-main .text-info {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.site-main .text-info {
  padding-left: 0px;
  padding-right: 0px;
}

.site-main .text-teaser-grid .grid-col1 .inner {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.site-footer {
  position: absolute;
  bottom: 0;
  margin-left: 50px;
}

.site-footer .footer-navigation {
  margin-left: 20px;
}

.navigation {
  border-left: 1.5px solid #C1272D;
  margin-left: 50px;
  padding-top: 30px;
  padding-bottom: 50px;
}

@media screen and (min-width: 568px) {
  .site-branding {
    padding-top: 85px;
  }
  .site-main .text,
  .site-main .text-teaser,
  .site-main .text-info {
    padding-left: 75px;
    padding-right: 75px;
  }
  .site-main .text.ausbildung,
  .site-main .text.ausbildung-liste {
    padding-right: 0;
  }
  .site-main .text-teaser-grid .grid-col1 .inner {
    padding-left: 75px;
    padding-right: 50px;
  }
  .site-main .ausbildung .grid-col1 .inner {
    padding-right: 2em;
  }
  .site-footer .footer-navigation {
    margin-left: 75px;
  }
}

@media screen and (min-width: 768px) {
  .site {
    padding: 0 40px 0 20px;
  }
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/roboto/roboto-v19-latin-300.eot");
  src: local("Roboto Light"), local("Roboto-Light"), url("../fonts/roboto/roboto-v19-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v19-latin-300.woff2") format("woff2"), url("../fonts/roboto/roboto-v19-latin-300.woff") format("woff"), url("../fonts/roboto/roboto-v19-latin-300.ttf") format("truetype"), url("../fonts/roboto/roboto-v19-latin-300.svg#Roboto") format("svg");
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto/roboto-v19-latin-regular.eot");
  src: local("Roboto"), local("Roboto-Regular"), url("../fonts/roboto/roboto-v19-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v19-latin-regular.woff2") format("woff2"), url("../fonts/roboto/roboto-v19-latin-regular.woff") format("woff"), url("../fonts/roboto/roboto-v19-latin-regular.ttf") format("truetype"), url("../fonts/roboto/roboto-v19-latin-regular.svg#Roboto") format("svg");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/open-sans/open-sans-v16-latin-regular.eot");
  src: local("Open Sans Regular"), local("OpenSans-Regular"), url("../fonts/open-sans/open-sans-v16-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans/open-sans-v16-latin-regular.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v16-latin-regular.woff") format("woff"), url("../fonts/open-sans/open-sans-v16-latin-regular.ttf") format("truetype"), url("../fonts/open-sans/open-sans-v16-latin-regular.svg#OpenSans") format("svg");
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/open-sans/open-sans-v16-latin-italic.eot");
  src: local("Open Sans Italic"), local("OpenSans-Italic"), url("../fonts/open-sans/open-sans-v16-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans/open-sans-v16-latin-italic.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v16-latin-italic.woff") format("woff"), url("../fonts/open-sans/open-sans-v16-latin-italic.ttf") format("truetype"), url("../fonts/open-sans/open-sans-v16-latin-italic.svg#OpenSans") format("svg");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/open-sans/open-sans-v16-latin-600.eot");
  src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"), url("../fonts/open-sans/open-sans-v16-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans/open-sans-v16-latin-600.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v16-latin-600.woff") format("woff"), url("../fonts/open-sans/open-sans-v16-latin-600.ttf") format("truetype"), url("../fonts/open-sans/open-sans-v16-latin-600.svg#OpenSans") format("svg");
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/open-sans/open-sans-v16-latin-600italic.eot");
  src: local("Open Sans SemiBold Italic"), local("OpenSans-SemiBoldItalic"), url("../fonts/open-sans/open-sans-v16-latin-600italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans/open-sans-v16-latin-600italic.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v16-latin-600italic.woff") format("woff"), url("../fonts/open-sans/open-sans-v16-latin-600italic.ttf") format("truetype"), url("../fonts/open-sans/open-sans-v16-latin-600italic.svg#OpenSans") format("svg");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/open-sans/open-sans-v16-latin-700.eot");
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url("../fonts/open-sans/open-sans-v16-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans/open-sans-v16-latin-700.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v16-latin-700.woff") format("woff"), url("../fonts/open-sans/open-sans-v16-latin-700.ttf") format("truetype"), url("../fonts/open-sans/open-sans-v16-latin-700.svg#OpenSans") format("svg");
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/open-sans/open-sans-v16-latin-700italic.eot");
  src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url("../fonts/open-sans/open-sans-v16-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans/open-sans-v16-latin-700italic.woff2") format("woff2"), url("../fonts/open-sans/open-sans-v16-latin-700italic.woff") format("woff"), url("../fonts/open-sans/open-sans-v16-latin-700italic.ttf") format("truetype"), url("../fonts/open-sans/open-sans-v16-latin-700italic.svg#OpenSans") format("svg");
}

html, button, input, select, textarea {
  font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  color: #646464;
}

html {
  font-size: 100%;
}

body, input, textarea {
  font-size: 15.2px;
  font-size: 0.95rem;
  line-height: 1.5em;
}

a {
  outline: none;
  color: #646464;
  text-decoration: underline;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

a:hover, a:active {
  text-decoration: none;
  color: #637A8A;
}

.logo a {
  color: #fff;
  text-decoration: none;
}

.site-title a {
  color: #637A8A;
  text-decoration: none;
}

.main-navigation a,
.footer-navigation a {
  color: #646464;
  text-decoration: none;
}

.main-navigation a:hover, .main-navigation a:active,
.footer-navigation a:hover,
.footer-navigation a:active {
  color: #C1272D;
}

.main-navigation .active > a,
.footer-navigation .active > a {
  color: #C1272D;
}

.text-teaser a,
.text-teaser-grid a,
.text-info a {
  color: #fff;
}

.text-teaser a:hover, .text-teaser a:active,
.text-teaser-grid a:hover,
.text-teaser-grid a:active,
.text-info a:hover,
.text-info a:active {
  opacity: 0.85;
}

.text.ausbildung a {
  color: #0071BC;
}

.text.ausbildung a:hover, .text.ausbildung a:active {
  opacity: 0.85;
}

.home .grid-col a {
  color: #fff;
  text-decoration: none;
}

.home .grid-col a:hover, .home .grid-col a:active {
  text-decoration: underline;
}

a.button {
  display: inline-block;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 3px;
  padding: 3px 10px;
  text-decoration: none;
}

a.button:not(:last-child) {
  margin-right: 10px;
}

a.button:hover, a.button:active {
  opacity: 1;
  border-color: #fff;
}

.ausbildung-liste-grid h2 a {
  text-decoration: none;
}

.ausbildung-liste-grid h2 a:before {
  content: '';
  background: url("data:image/svg+xml;utf8,<svg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'><path d='M1363 877l-742 742q-19 19-45 19t-45-19l-166-166q-19-19-19-45t19-45l531-531-531-531q-19-19-19-45t19-45l166-166q19-19 45-19t45 19l742 742q19 19 19 45t-19 45z' fill='%23646464' /></svg>") no-repeat center;
  background-size: contain;
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 2px;
}

.ausbildung-liste-grid h2 a:hover:before, .ausbildung-liste-grid h2 a:active:before {
  background-image: url("data:image/svg+xml;utf8,<svg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'><path d='M1363 877l-742 742q-19 19-45 19t-45-19l-166-166q-19-19-19-45t19-45l531-531-531-531q-19-19-19-45t19-45l166-166q19-19 45-19t45 19l742 742q19 19 19 45t-19 45z' fill='%23637A8A' /></svg>");
}

.text-teaser-grid .grid-col1 h2 a {
  text-decoration: none;
}

.text-teaser-grid .grid-col1 h2 a:before {
  content: '';
  background: url("data:image/svg+xml;utf8,<svg width='1792' height='1792' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'><path d='M1363 877l-742 742q-19 19-45 19t-45-19l-166-166q-19-19-19-45t19-45l531-531-531-531q-19-19-19-45t19-45l166-166q19-19 45-19t45 19l742 742q19 19 19 45t-19 45z' fill='%23fff' /></svg>") no-repeat center;
  background-size: contain;
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 4px;
}

.text-teaser-grid .grid-col1 h2 a:hover, .text-teaser-grid .grid-col1 h2 a:active {
  text-decoration: underline;
}

p {
  margin: 0 0 1em 0;
}

p:last-child {
  margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 15.2px;
  font-size: 0.95rem;
  font-weight: 400;
  margin: 0 0 0.5em 0;
}

h1 {
  font-size: 22.4px;
  font-size: 1.4rem;
  line-height: 1.5em;
}

.site-title h1 {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-size: 17.6px;
  font-size: 1.1rem;
  margin: 0;
}

.text-info h1 {
  font-size: 24px;
  font-size: 1.5rem;
}

h2 {
  font-size: 19.2px;
  font-size: 1.2rem;
  line-height: 1.4em;
}

.home .grid-col h2 {
  font-size: 22.4px;
  font-size: 1.4rem;
}

.home .grid-col.grid-col1 h2 {
  font-size: 32px;
  font-size: 2rem;
}

.text h2 {
  color: #C1272D;
}

.text.ausbildung-liste h2 {
  font-size: 17.6px;
  font-size: 1.1rem;
  line-height: 1.4em;
  margin-bottom: 0.25em;
  color: #646464;
  font-weight: 700;
}

.text-info h2 {
  font-size: 22.4px;
  font-size: 1.4rem;
}

.people h2 {
  margin-top: 0.5em;
}

h3 {
  font-size: 17.6px;
  font-size: 1.1rem;
  line-height: 1.4em;
}

.people h3 {
  margin-top: 0.5em;
}

blockquote {
  margin: 0 0 1em 0;
  font-size: 17.6px;
  font-size: 1.1rem;
  line-height: 1.4em;
}

.logo {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-size: 31.84px;
  font-size: 1.99rem;
  line-height: 90px;
  font-weight: 300;
}

.main-navigation > ul > li > a {
  font-size: 20.8px;
  font-size: 1.3rem;
}

.text-teaser,
.text-teaser-grid,
.text-info,
.home .grid-col {
  color: #fff;
}

.text-info {
  font-size: 17.6px;
  font-size: 1.1rem;
  line-height: 1.4em;
}

.text.ausbildung {
  color: #0071BC;
}

.ausbildung-liste-grid span {
  color: #637A8A;
}

nav ul, nav li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.main-navigation {
  padding: 10px;
}

.main-navigation > ul > li {
  padding-top: 7px;
  padding-left: 10px;
}

.main-navigation a {
  display: inline-block;
}

.main-navigation .sub-navigation {
  display: none;
  margin-left: 20px;
}

.main-navigation .active .sub-navigation {
  display: block;
}

.footer-navigation {
  margin-top: 5px;
  margin-bottom: 10px;
}

.footer-navigation li {
  display: inline-block;
}

.footer-navigation li:not(:last-child) {
  margin-right: 10px;
}

@media screen and (min-width: 568px) {
  .main-navigation {
    margin-left: 55px;
  }
}

@media screen and (min-width: 768px) {
  .main-navigation {
    position: relative;
    margin-left: 75px;
    padding: 0;
    background: transparent;
  }
  .main-navigation .menu-toggle {
    display: none;
  }
  .main-navigation > ul > li {
    padding-top: 0;
    padding-left: 0;
  }
  .main-navigation li {
    display: inline-block;
  }
  .main-navigation li:not(:last-child) {
    margin-right: 40px;
  }
  .main-navigation .sub-navigation {
    position: absolute;
    left: 0;
    bottom: -30px;
    margin: 0;
  }
  .main-navigation .sub-navigation li:not(:last-child) {
    margin-right: 15px;
  }
}

.logo {
  position: relative;
  display: inline-block;
  width: 100px;
  height: 100px;
  background: #fff;
  float: left;
}

.logo:before {
  content: '';
  display: inline-block;
  width: 50px;
  height: 100px;
  border: 1.5px solid #C1272D;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-right: 0;
  border-radius: 50px 0 0 50px;
}

.logo a {
  position: absolute;
  top: 7px;
  bottom: 7px;
  left: 7px;
  right: 7px;
  display: inline-block;
  background: #C1272D;
  border-radius: 50%;
  text-align: center;
}

.site-title {
  padding-left: 15px;
  display: table;
  height: 100px;
}

.site-title h1 {
  display: table-cell;
  vertical-align: middle;
}

.site-branding:after {
  content: '';
  display: block;
  clear: left;
}

.text,
.text-teaser,
.text-info {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-left: 1.5px solid transparent;
}

.text .inner,
.text-teaser .inner,
.text-info .inner {
  width: 100%;
  max-width: 600px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.text-teaser,
.text-teaser-grid .grid-col1 .inner {
  background: #637A8A;
  padding-top: 25px;
  padding-bottom: 25px;
}

.text-teaser-grid .grid-col1 {
  background: #637A8A;
}

.text {
  padding-top: 25px;
  padding-bottom: 25px;
}

.text.border {
  border-color: #C1272D;
}

.text-info .inner {
  padding: 40px 30px;
  background: #C1272D;
}

.ausbildung-liste-grid .grid-col .inner {
  padding-bottom: 1.5em;
}

.ausbildung-liste-grid .grid-col.img {
  display: none;
  background-image: no-repeat;
  background-position: center;
  background-size: cover;
}

.ausbildung-liste-grid .grid-col.img:last-of-type {
  display: block;
}

.ausbildung-liste-grid .img-inner {
  width: 100%;
  padding-bottom: 66%;
}

.home .home-grid1,
.home .home-grid2 {
  margin-top: 20px;
}

.home .grid-col {
  background: #C1272D;
  min-height: 300px;
}

.home .grid-col a {
  display: block;
  width: 100%;
  height: 100%;
}

.home .grid-col1,
.home .grid-col2 {
  position: relative;
}

.home .grid-col1 h2,
.home .grid-col2 h2 {
  position: absolute;
  left: 30px;
  right: 30px;
}

.home .grid-col1 {
  background-repeat: no-repeat;
  background-size: cover;
}

.home .grid-col1 h2 {
  bottom: 40px;
}

.home .grid-col2 h2 {
  top: 50%;
  margin-top: -50px;
  height: 100px;
  text-align: center;
}

.home .grid-col3 {
  padding: 30px;
}

.home .text-bottom {
  margin: 50px 20px 30px 20px;
}

ul.standorte {
  list-style: none;
  margin: 0 0 1.5em 0;
  padding: 0;
}

ul.standorte li {
  margin: 0;
  padding: 0;
  display: inline;
}

ul.standorte li:not(:last-child):after {
  content: ', ';
  margin-right: 5px;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
}

.ausbildung-liste > .inner {
  margin-bottom: 4em;
}

.news-liste h1 ~ article {
  margin-top: 1.5em;
}

.news-liste article ~ article,
.news-liste .pagination {
  margin-top: 2em;
  padding-top: 2em;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.people .person {
  padding-top: 10px;
  padding-bottom: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.people .person img {
  width: auto;
  height: auto;
  max-height: 100px;
}

.people .person img ~ p {
  padding-top: 10px;
}

@media screen and (min-width: 568px) {
  .site-title {
    padding-left: 25px;
  }
}

@media screen and (min-width: 768px) {
  .grid-col {
    min-width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .grid-col1 {
    grid-area: c1;
  }
  .grid-col2 {
    grid-area: c2;
  }
  .grid {
    display: -ms-grid;
    display: grid;
    grid-gap: 10px;
    -ms-grid-rows: 1fr;
    -ms-grid-columns: 1fr 10px 1fr;
        grid-template: "c1  c2" 1fr / 1fr  1fr;
  }
  .grid .grid-col.img {
    display: block;
  }
  .ausbildung-liste-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: auto auto auto auto;
    -ms-grid-columns: 1fr 1fr;
        grid-template: "c11 c12" auto "c21 c22" auto "c31 c32" auto "c41 c42" auto / 1fr 1fr;
  }
  .ausbildung-liste-grid .inner {
    padding: 30px 20px 30px 15px;
  }
  .ausbildung-liste-grid .grid-col.img {
    display: block;
  }
  .ausbildung-liste-grid .grid-col11 {
    grid-area: c11;
  }
  .ausbildung-liste-grid .grid-col12 {
    grid-area: c12;
  }
  .ausbildung-liste-grid .grid-col21 {
    grid-area: c22;
  }
  .ausbildung-liste-grid .grid-col22 {
    grid-area: c21;
  }
  .ausbildung-liste-grid .grid-col31 {
    grid-area: c31;
  }
  .ausbildung-liste-grid .grid-col32 {
    grid-area: c32;
  }
  .ausbildung-liste-grid .grid-col41 {
    grid-area: c42;
  }
  .ausbildung-liste-grid .grid-col42 {
    grid-area: c41;
  }
  .ausbildung-liste-grid .grid-col22,
  .ausbildung-liste-grid .grid-col42 {
    background: #aa0000;
  }
  .ausbildung-liste-grid .grid-col21,
  .ausbildung-liste-grid .grid-col41 {
    background: rgba(0, 113, 188, 0.35);
  }
  .ausbildung-liste-grid .grid-col21 .inner,
  .ausbildung-liste-grid .grid-col41 .inner {
    padding-left: 25px;
  }
  .home-grid1 {
    display: -ms-grid;
    display: grid;
    grid-gap: 20px;
    -ms-grid-rows: 1fr;
    -ms-grid-columns: 2fr 20px 1fr;
        grid-template: "c1   c2" 1fr / 2fr   1fr;
    -ms-grid-columns: 2fr 20px 1fr;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 1fr;
  }
  .home-grid2 {
    display: -ms-grid;
    display: grid;
    grid-gap: 20px;
    -ms-grid-rows: 1fr;
    -ms-grid-columns: 1fr 20px 1fr;
        grid-template: "c1 c2" 1fr / 1fr 1fr;
  }
  .text-teaser-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: 1fr;
    -ms-grid-columns: 1.25fr 1fr;
        grid-template: "c1 c2" 1fr / 1.25fr 1fr;
  }
  .text-teaser-grid .grid-col2 {
    position: relative;
  }
  .text-teaser-grid .grid-col2 .inner {
    position: relative;
    margin: 65px 0;
  }
  .text-teaser-grid .grid-col2 .bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 105px;
    background: #637A8A;
  }
  .people .people-list:after {
    content: '';
    display: block;
    clear: both;
  }
  .people .person {
    width: 50%;
    float: left;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

@media screen and (min-width: 768px) {
  .ausbildung-liste-grid .grid-col11 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .ausbildung-liste-grid .grid-col12 {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .ausbildung-liste-grid .grid-col21 {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .ausbildung-liste-grid .grid-col22 {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .ausbildung-liste-grid .grid-col31 {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .ausbildung-liste-grid .grid-col32 {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
  }
  .ausbildung-liste-grid .grid-col41 {
    -ms-grid-row: 4;
    -ms-grid-column: 2;
  }
  .ausbildung-liste-grid .grid-col42 {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
  }
}

@media screen and (min-width: 768px) {
  .grid-col1 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .home-grid1 > .grid-col1 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .home-grid2 > .grid-col1 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .text-teaser-grid > .grid-col1 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .grid-col2 {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .home-grid1 > .grid-col2 {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .home-grid2 > .grid-col2 {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .text-teaser-grid > .grid-col2 {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
}
